Package com.jangular.backend.models

# Class UserLoginHistory

java.lang.Object
com.jangular.backend.models.UserLoginHistory

@Entity public class UserLoginHistory extends Object

## Constructor Summary

Constructors
Constructor
Description
`UserLoginHistory()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UserLoginHistory

public UserLoginHistory()